# Stock Request MRP

This module allows for users to be able to display manufacturing orders that have been created as a consequence of Stock Requests.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

In case that the confirmation of the Stock Request results in an immediate Manufacturing Order, the user will be able to display the MO’s from the Stock Request form view.

# Known issues / Roadmap

- When a Stock Request is cancelled, it does not cancel the quantity included in the Manufacturing Order.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- Héctor Villarreal <hector.villarreal@forgeflow.com>.

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/stock-logistics-request project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.